/*
#--------------------------------------------
#
#	URL - www.hospitalityrecruitmentsolutions.com.au
#
#--------------------------------------------
*/

/*
	Page Reset
---------------------------------------	*/
html{}	/*	color:#000;background:#fff;	*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/*	to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*	because legend doesn't inherit in IE	*/
legend{color:#000;}


/*
	Page Fonts
---------------------------------------	*/
/*
	Percents could work for IE, but for backCompat purposes, we are using keywords.
	x-small is for IE6/7 quirks mode.
*/
body,td,th,p,div {font:8.5pt Tahoma,Verdana,Arial,helvetica,clean,sans-serif;/*font-size:small;*/font:x-small; color:#666;}
table {font-size:inherit;font:100%;}
/*
	Bump up IE to get to 13px equivalent
*/
pre,code,kbd,samp,tt {font-family:monospace;/*font-size:108%;*/line-height:100%;}
::-moz-selection	{	background:#EBEBEB; color:#999;	}
::selection {	background:#00FF00; color:#fff;	}
code::-moz-selection {	background: #FFFF00;	}
code::selection {	background: #CC0000;	}
a	{	color:#FF3300; text-decoration:underline;	}
a:hover	{	color:#fff; text-decoration:none;	}
input {	font-size:10pt; color:#000; background:#da5c5c; padding:3px; width:210px;	}
select {	font-size: 10pt; color: #000; background:#da5c5c; padding:3px;	}
label	{	color:#eabc71; padding-top:6px; display:block;	}
h1	{	color:#656565; font-weight:normal; font: 22px/26px "Lucida Grande", Arial, Verdana, sans-serif, Tahoma;	}
h2	{	color:#353535; font: 14px/18px "Lucida Grande", Arial, Verdana, sans-serif, Tahoma; margin-bottom:0px; text-decoration:underline;	}
h3	{	color:#353535; font: 14px/18px "Lucida Grande", Arial, Verdana, sans-serif, Tahoma; margin-bottom:0px;	}
hr	{	border:1px solid #97DF4D; }
strong	{	font-weight:bold;	}
em	{	font-style:italic;	}

/*
	Page Titles
---------------------*/

/* Common Pages */
h1.Privacy_Policy	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Privacy_Policy.jpg) top left no-repeat !important;	}
h1.Privacy_Policy	span	{	display:none;	}

/* Admin Pages */

h1.Staff_admin	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Staff_Admin.jpg) top left no-repeat !important;	}
h1.Staff_admin	span	{	display:none;	}

h1.Assistance_and_advice_admin	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Assistance_and_advice.jpg) top left no-repeat !important;	}
h1.Assistance_and_advice_admin	span	{	display:none;	}

h1.Articles_of_interest_admin	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Articles_of_interest.jpg) top left no-repeat !important;	}
h1.Articles_of_interest_admin	span	{	display:none;	}

h1.Current_opportunities_admin	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Current_opportunities.jpg) top left no-repeat !important;	}
h1.Current_opportunities_admin	span	{	display:none;	}

h1.Staff_admin	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Staff_Admin.jpg) top left no-repeat !important;	}
h1.Staff_admin	span	{	display:none;	}


/* Candidate Pages */
h1.Welcome	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Welcome.jpg) top left no-repeat !important;	}
h1.Welcome	span	{	display:none;	}

h1.Working_with_us	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/About_working_with_us.jpg) top left no-repeat !important;	}
h1.Working_with_us	span	{	display:none;	}

h1.Current_opportunities	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Current_opportunities.jpg) top left no-repeat !important;	}
h1.Current_opportunities	span	{	display:none;	}

h1.Send_us_your_resume {display:block; margin:0; padding:0; height:48px; background:url(../../Images/Send_us_your_resume.jpg) top left no-repeat !important;	}
h1.Send_us_your_resume	span { display:none;}

h1.Assistance_and_advice {display:block; margin:0; padding:0; height:48px; background:url(../../Images/Assistance_and_advice.jpg) top left no-repeat !important;	}
h1.Assistance_and_advice	span { display:none;}

h1.Contact_us {display:block; margin:0; padding:0; height:48px; background:url(../../Images/Contact_us.jpg) top left no-repeat !important;	}
h1.Contact_us	span { display:none;}


/* Employer Pages */

h1.About_us	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/About_us.jpg) top left no-repeat !important;	}
h1.About_us	span	{	display:none;	}

h1.Terms_of_business	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Terms_of_business.jpg) top left no-repeat !important;	}
h1.Terms_of_business	span	{	display:none;	}

h1.Payment_terms	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Payment_Terms.jpg) top left no-repeat !important;	}
h1.Payment_terms	span	{	display:none;	}

h1.Replacement_guarantee	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Replacement_guarantee.jpg) top left no-repeat !important;	}
h1.Replacement_guarantee	span	{	display:none;	}

h1.General_conditions	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/General_conditions.jpg) top left no-repeat !important;	}
h1.General_conditions	span	{	display:none;	}

h1.Privacy	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Privacy.jpg) top left no-repeat !important;	}
h1.Privacy	span	{	display:none;	}

h1.Indemnity	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Indemnity.jpg) top left no-repeat !important;	}
h1.Indemnity	span	{	display:none;	}

h1.Register_a_position	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Register_a_position_with_us.jpg) top left no-repeat !important;	}
h1.Register_a_position	span	{	display:none;	}

h1.Articles_of_interest	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/Articles_of_interest.jpg) top left no-repeat !important;	}
h1.Articles_of_interest	span	{	display:none;	}

h1.CV_Assist	{	display:block; margin:0; padding:0; height:48px; background:url(../../Images/CV_Assist.jpg) top left no-repeat !important;	}
h1.CV_Assist	span	{	display:none;	}
/* ---------------
	Splash Page
 --------------- */
div.SplashPage	{	display:block; width:700px; margin:0 auto 0 auto; padding:20px 0 10px 0;	}
div.SplashPage	p	{	margin:0 0 3px 0; font-size:8pt; clear:both; text-align: center;	}
div.SplashPage p.Distinct_Link a {
	text-align: center;
	margin:20px;
	font-size: 12px;
}

div.SplashPage	h3	{	margin:0 0 3px 0; font-size:10pt; color:#fff; }
div.SplashPage	h3	a	{	text-decoration:none;	}
div.SplashPage	h3	a:hover	{	/* something? */	}

div.SplashPage	h3	a#Employer_Entry { float:left; padding-top:10px;}
div.SplashPage	h3	a#Candidate_Entry { float: right; padding-top:10px;}


div.intro_blurb { text-align: center; padding: 10px; background:url(../../Images/text-panel3.png) top left no-repeat !important;	}
div.intro_blurb p { color: #FFF; font-size: 12px; padding: 5px; font-family: Comic Sans MS;}
div.intro_blurb h3 { color: #F16924; font-size: 16px; padding: 10px; font-style: italic; font-family: Trebuchet MS;}


/*
	Page Layout
---------------------*/

p.author_footer {
	background-color: #231F20;
	color: white;
	margin:0px; 
	padding:0px; 
	float: right;
}

p.author_footer a {
	background: url(../../Images/distinct_it_button.jpg) top left no-repeat !important;
}

p.author_footer a:hover {
	background: url(../../Images/distinct_it_button_rollover.jpg) top left no-repeat !important;
}

p.author_footer span { display:none; }


body 	{	font-size: 12px; background:url(../../Images/background_1x1.jpg) repeat #000  !important;	}

.flash_intro { display:block; width:694px; margin:10px auto 0 auto; padding:0; }

.back_panel {
	width: 800px;
	min-width: 800px;
	margin-top: 30px;
	background-color: #231F20;
	margin-left:10%;
	margin-right: 10%;
	
	margin-left:auto;
	margin-right: auto;
	
}

.site_area {
	margin-left:auto;
	margin-right: auto;
}

.page_header {
	height: 100px;
	background-color: #231F20;
	padding-bottom: 50px;
}

#logo_small {
	float: left;
}

#logo_small img {
	border: 0px none;
	text-decoration: none;
}

#banner_slogan {
	float: right;
}

#banner_slogan img {
	border: 0px none;
	text-decoration: none;
}

.main_nav {
	clear: both;
	background-color: #FFFFFF;
	background-image: none;
	height:35px;
	padding-top: 1px;
	font-size: 11px;
}

.main_nav a {
	color: #FFFFFF;
	text-decoration: none;
	width: 100px;
	display:block;
	float: left;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
	font-weight: normal;
}

.main_nav a:hover {
	color: #F16924;
	/*font-weight: var pageTracker = _gat._getTracker("UA-3784513-4");
pageTracker._initData();;*/
}

.page_footer {
	background-color: #231F20;
	color: white;
	height: 30px;
	padding-top: 10px;
}

/* ----------- */
/* NAV BUTTONS */
/* ----------- */
#nav_button {
	background: url(../../Images/blank_nav_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 100px;
}

#nav_button_selected {
	background: url(../../Images/blank_nav_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 100px;
	color: #F16924;
}

#nav_button_selected:hover {
	color: #F16924;
	font-weight: normal;
}

#nav_button_wide {
	background: url(../../Images/blank_nav_wide_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 150px;
}

#nav_button_wide_selected {
	background: url(../../Images/blank_nav_wide_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 150px;
	color: #F16924;
	font-weight: normal;
}

#nav_button_wide_selected:hover {
	color: #F16924;
	font-weight: normal;
}


#nav_button_really_wide {
	background: url(../../Images/blank_nav_really_wide_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 200px;
}

#nav_button_really_wide_selected {
	background: url(../../Images/blank_nav_really_wide_button.png) no-repeat;
	padding-right: 1px;
	height: 28px;
	width: 200px;
	color: #F16924;
	font-weight: normal;
}

#nav_button_really_wide_selected:hover {
	color: #F16924;
	font-weight: normal;
}

#nav_button_corner {
	background: url(../../Images/blank_nav_corner_button.png) no-repeat;
	height: 28px;
}

#nav_button_corner_selected {
	background: url(../../Images/blank_nav_corner_button.png) no-repeat;
	height: 28px;
	color: #F16924;
	font-weight: normal;
}

#nav_button_corner_selected:hover {
	color: #F16924;
	font-weight: normal;
}

#nav_button_wide_corner {
	background: url(../../Images/blank_nav_wide_corner_button.png) no-repeat;
	height: 28px;
	width: 175px;
}

#nav_button_wide_corner_selected {
	background: url(../../Images/blank_nav_wide_corner_button.png) no-repeat;
	height: 28px;
	width: 175px;
	color: #F16924;
	font-weight: normal;
}

#nav_button_wide_corner_selected:hover {
	color: #F16924;
	font-weight: normal;
}

#nav_button_really_wide_corner {
	background: url(../../Images/blank_nav_really_wide_corner_button.png) no-repeat;
	height: 28px;
	width: 250px;
}

#nav_button_really_wide_corner_selected {
	background: url(../../Images/blank_nav_really_wide_corner_button.png) no-repeat;
	height: 28px;
	width: 250px;
}

#nav_button_really_wide_corner_selected:hover {
	color: #F16924;
	font-weight: normal;
}

/* -------------- */
/* Filter Criteria */
/* -------------- */
.filter_criteria  
{
	background-color: #FFF;
	color: #F16924;
	width: 150px;
}



/* -------------- */
/* General Layout */
/* -------------- */

.hidden { display:none; }

.assist_info p { padding-top:10px; padding-bottom:10px; padding-left: 10px; font-size: 12px; }
.assist_info p span.price { font-weight: bold; font-size:14px; color: #F16924; }


#facebook_icon { background: url(../../Images/facebook.jpg) no-repeat; width: 25px; height: 25px; }
p.facebook_link { clear: both; padding-bottom: 10px; font-size: 16px;  height: 30px;}
p.facebook_link img { float: left; }
p.facebook_link a span { padding-left: 10px; padding-top: 12px; float: left; width: 300px;}
p.facebook_link a:hover { font-weight: bold; color: #F16924;}

table#cv_assist {}
table#cv_assist tr td#cv_assist_button { padding-left:20px; padding-right:20px; text-align: center; }
table#cv_assist tr td#cv_assist_button input { width:90px; background-color: #F16924; color: #FFF; font-size: 16px; font-weight: bold;}
table#cv_assist tr td#cv_assist_outline p {font-size: 12px; padding-top: 5px; padding-bottom: 5px;}
table#cv_assist tr td#cv_assist_outline p span#price {font-weight: bold; font-size:14px; color: #F16924;}

table#grid_opportunities td { padding: 10px 5px 10px 5px}
table#grid_opportunities th { padding: 0px 5px 0px 5px; color: #F16924;}

table#grid_staff td { padding: 10px 5px 10px 5px}
table#grid_staff th { padding: 0px 5px 0px 5px; color: #F16924;}

hr	{	border:1px solid #F16924;}

a {
	color: #F16924;
	text-decoration: none;
}

a:hover {
}

.content {
	display: block;
	clear: both;
	background-color: white;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.content_image {
	float:right;
	padding-right: 20px;
	padding-top: 20px;
	padding-left: 20px;
}


blockquote p{
	font-size: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}

ul {
	padding-bottom: 10px;
	padding-left: 40px;
}

ul.list-form li {
	list-style:none;
}

ul li
{
	padding-left: 0px;
	list-style-type:square;
	font-size: 18px;
	list-style-position:outside;
}

ul li span {
	font-weight: normal;
	font-size: 12px;
}

ol {
	padding-bottom: 10px;
	padding-left: 40px;
}

ol li
{
	list-style-position:outside;
	padding: 0px;
	padding-bottom: 10px;
	list-style-type: decimal;
	font-size: 12px;
	
}

ol li span {
	font-weight: normal;
}

h3.large_text 
{
	padding-top:10px;
	padding-bottom: 20px;
	font-size: 16px;
}

h3.title_text 
{
	padding-top:15px;
	padding-bottom: 25px;
	font-size: 20px;
}

h3.mail_link 
{
	color: #000;
	padding-top:10px;
	padding-bottom: 20px;
	font-size: 13px;
}

h3.mail_link  a{
	text-decoration: none;
	color: #F16924;
}

h3.mail_link a:hover  {
}

h4	{	margin:10px 0 0 0; padding:0 0 0 0; font:12pt; text-decoration:underline; color:#000;	}

h3.articles 
{
	margin: 0px;
	padding-left: 20px;
	padding-top: 10px;
	font-size: 18px;
}

p.articles a:link 
{
	margin: 0px;
	padding-left: 40px;
	padding-top: 10px;
	font-size: 12px;
	text-decoration: none;
	color: #F16924;
}

p.articles a:hover 
{
}

.section 
{
	font-size: 18px;
	color: #F16924;
}

label {
	color: #F16924;
}

/* ****************** */
/* ASP Control Layout */
/* ****************** */

.Label 
{
	background: White;
	font-size: 14px;
	padding: 0px;
	background-color: White;
	width: 150px;
	float: left;
	}

.NormalLabel 
{
	background: White;
	font-size: 14px;
	padding: 0px;
	background-color: White;
	width: 150px;
	}

.Label_Required
{
	background: White;
	font-size: 14px;
	padding: 0px;
	background-color: White;
	width: 150px;
	border-right: solid 2px blue;
	float: left;
}

.TextField 
{
	background: White;
	font-size: 14px;
	background-color: White;
	padding: 0px;
	/*border: solid 1px #F16924;*/
	border: solid 1px #AAACA9;
}

.Button 
{
	font-family: Tahoma;
	font-size: 14px;
	height: 30px;
	width: 150px;
	background-color:#F16924;
	color: White;
}

/* *********** */
/* GRID Layout */
/* *********** */
.GridLabel {
	background: White;
	font-size: 10px;
	margin-left: 10px;
	background-color: White;
	
}

.GridColumn { padding-left: 10px; }

.GridTextField 
{
	background: White;
	font-size: 10px;
	background-color: White;
	border: solid 1px #AAACA9;
}

.GridButton 
{
	font-family: Tahoma;
	font-size: 8px;
	height: 20px;
	width: 35px;
	background-color:#F16924;
	color: White;
}

.GridLink {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.GridLink a {
	text-decoration: none;
	color: #F16924;
}

.GridLink a:hover {
	color: #000000;
}

.GridTitle {
	text-align: center;
}

/*
	Useful links
*/

div.useful_links {
	padding: 10px;
	margin-left: 10px;
}

div.useful_links h3 { color: #F16924; font-size: 24px;}
div.useful_links li { color: #F16924; list-style:square; padding: 10px;}

div.useful_links a { text-decoration: none; font-size: 16px;}
div.useful_links a:hover { color: #000; }

.title {
	font-size: 28px;
	color: #E8884C;
}

.subTitle {
	font-size: 22px;
	color: #E8884C;
	text-decoration: none;
}

.docLink {
	font-size: 14px;
}